/*
*
*
*	maintenance page
*
*/

/*	Structure
-------------------------------------------------------------- */

body#maintenance-page{
	margin: 0;
	padding: 0;
}

#maintenance-page-left,
#maintenance-page-right{
	float:left;
	width:50%;
}

#maintenance-page-left form{
	float: right;
}

.maintenance-page-panel{
	padding: 40px;
}

#maintenance-page h1{
	margin-top: 15px;
	margin-bottom: 0;
}

/*	Look & Feel
-------------------------------------------------------------- */

body#maintenance-page{
	color:black;
	background: white url(../../img/backgrounds/maintenance-page.png) 50% top repeat-y;
}

#maintenance-page-left{
	color:white;
}

#maintenance-page h1{
	font-weight:bold;
}

#maintenance-page input.form-text{
	width: 250px;
}
/*
     FILE ARCHIVED ON 22:18:11 Mar 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:19:29 Nov 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 120.426
  exclusion.robots: 0.17
  exclusion.robots.policy: 0.16
  RedisCDXSource: 20.003
  esindex: 0.022
  LoadShardBlock: 78.679 (3)
  PetaboxLoader3.datanode: 67.689 (4)
  CDXLines.iter: 18.646 (3)
  load_resource: 110.362
  PetaboxLoader3.resolve: 92.501
*/